.row-fluid .span12{margin-left:0;}
img{max-width:100%;}
/* CSS3 Background Color Hover Effects */
#header ul.menu > li > a:hover,#header ul.menu > li > a,#header ul.menu li.parent > ul > li > a,.login_slide_btn,.logout_slide_btn,.search_menu_btn,.social a,.flatgreybutton,.bargraphv a,.circle1 {-webkit-transition-property: color,background;-webkit-transition-duration: 0.15s, 0.15s;-webkit-transition-timing-function: ease-in, ease-out;-o-transition-property: color, background;-o-transition-duration: 0.15s, 0.15s;-o-transition-timing-function: ease-in, ease-out;-moz-transition-property: color, background;-moz-transition-duration: 0.15s, 0.15s;-moz-transition-timing-function: ease-in, ease-out;}
 
/* CSS3 Rotating Words */
.rw-wrapper{
	width: 100%;
	position: relative;
	margin: 110px auto 0 auto;
	padding: 10px;
}
.rw-sentence{
	margin: 0;
	text-transform: uppercase;
	font-weight: 300;
	text-shadow: 0 0 0 rgba(0,0,0,0.0001);
}
.rw-sentence span{
	color: #000;
	white-space: nowrap;
}
.rw-sentence > span:first-child{
	display: block;
	text-indent: 5px;
	font-size: 145%;
}
.rw-words{
	width: 100%;
	height: 100px;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
}
.rw-words span{
	position: absolute;
	width: 100%;
	opacity: 0;
	white-space: nowrap;
	overflow: hidden;
}
.rw-words-1 span{
	font-size: 500%;
	line-height: 82%;
	-webkit-animation: rotateWordsFirst 18s linear infinite 0s;
	-moz-animation: rotateWordsFirst 18s linear infinite 0s;
	-o-animation: rotateWordsFirst 18s linear infinite 0s;
	-ms-animation: rotateWordsFirst 18s linear infinite 0s;
	animation: rotateWordsFirst 18s linear infinite 0s;
}
.rw-words-2 span{
	font-size: 300%;
	font-style: italic;
	text-indent: 5px;
	line-height: 90%;
	color: #da0a0a;	
	-webkit-animation: rotateWordsSecond 18s ease-in infinite 0s;
	-moz-animation: rotateWordsSecond 18s ease-in infinite 0s;
	-o-animation: rotateWordsSecond 18s ease-in infinite 0s;
	-ms-animation: rotateWordsSecond 18s ease-in infinite 0s;
	animation: rotateWordsSecond 18s ease-in infinite 0s;
}
.rw-words span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-moz-animation-delay: 3s; 
	-o-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
}
.rw-words span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-moz-animation-delay: 6s; 
	-o-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
}
.rw-words span:nth-child(4) { 
    -webkit-animation-delay: 9s;
	-moz-animation-delay: 9s; 
	-o-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
}
.rw-words span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-moz-animation-delay: 12s; 
	-o-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
}
.rw-words span:nth-child(6) { 
    -webkit-animation-delay: 15s;
	-moz-animation-delay: 15s; 
	-o-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
}
@-webkit-keyframes rotateWordsFirst {
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -webkit-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWordsFirst {
    0% { opacity: 0; -moz-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -moz-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWordsFirst {
    0% { opacity: 0; -o-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -o-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsFirst {
    0% { opacity: 0; -ms-animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; -ms-animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWordsFirst {
    0% { opacity: 0; animation-timing-function: ease-in; width: 0px;}
    5% { opacity: 1; animation-timing-function: ease-out; width: 100%;}
    17% { opacity: 1; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-webkit-keyframes rotateWordsSecond {
    0% { opacity: 0; -webkit-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -webkit-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWordsSecond {
    0% { opacity: 0; -moz-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -moz-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWordsSecond {
   0% { opacity: 0; -o-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -o-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWordsSecond {
    0% { opacity: 0; -ms-transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; -ms-transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWordsSecond {
    0% { opacity: 0; transform: translateZ(600px) translateX(200px);}
    8% { opacity: 1; transform: translateZ(0px) translateX(0px);}
    17% { opacity: 1; }
    25% { opacity: 0; }
    100% { opacity: 0; }
}
@media screen and (max-width: 1060px){
	.rw-words{ height: 55px; }
	.rw-words-1 span{ font-size: 280%; text-indent: 5px;}
	.rw-words-2 span { font-size: 160%; }
}
@media screen and (max-width: 560px){
	.rw-words{ height: 40px; }
	.rw-words-1 span{ font-size: 180%; text-indent: 5px;}
	.rw-words-2 span { font-size: 90%; }
	.rw-sentence > span:first-child{ font-size: 80%;}
}
@media screen and (max-width: 400px){
	.rw-words{ height: 30px; }
	.rw-words-1 span{ font-size: 140%; text-indent: 5px;}
	.rw-words-2 span { font-size: 70%; }
	.rw-sentence > span:first-child{ font-size: 60%;}
}

/* CSS3 Animations */
.spin {-webkit-transition: all 400ms linear;-moz-transition: all 400ms linear;-o-transition: all 400ms linear;-ms-transition: all 400ms linear;transition: all 400ms linear;}
.spin:hover{-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.animated { -webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-ms-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation: 0.5s ease;-moz-animation: 0.5s ease;-ms-animation: 0.5s ease;-o-animation: 0.5s ease;animation: 0.5s ease;}
.animated.hinge {-webkit-animation: 2s ease;-moz-animation: 2s ease;-ms-animation: 2s ease;-o-animation: 2s ease;animation: 2s ease;}
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1);} 
  50% { -webkit-transform: scale(1.5);}
    100% { -webkit-transform: scale(1);}}
@-moz-keyframes pulse {
    0% { -moz-transform: scale(1);}  
  50% { -moz-transform: scale(1.5);}
    100% { -moz-transform: scale(1);}}
@-ms-keyframes pulse {
    0% { -ms-transform: scale(1);} 
  50% { -ms-transform: scale(1.5);}
    100% { -ms-transform: scale(1);}}
@-o-keyframes pulse {
    0% { -o-transform: scale(1);}  
  50% { -o-transform: scale(1.5);}
    100% { -o-transform: scale(1);}}
@keyframes pulse {
    0% { transform: scale(1);} 
  50% { transform: scale(1.5);}
    100% { transform: scale(1);}}
.pulse:hover{-webkit-animation-name: pulse;-moz-animation-name: pulse;-ms-animation-name: pulse;-o-animation-name: pulse;animation-name: pulse;}
@keyframes shake{
0% { transform: translate(2px, 1px) rotate(0deg);}
10% { transform: translate(-1px, -2px) rotate(-1deg);}
20% { transform: translate(-3px, 0px) rotate(1deg);}
30% { transform: translate(0px, 2px) rotate(0deg);}
40% { transform: translate(1px, -1px) rotate(1deg);}
50% { transform: translate(-1px, 2px) rotate(-1deg);}
60% { transform: translate(-3px, 1px) rotate(0deg);}
70% { transform: translate(2px, 1px) rotate(-1deg);}
80% { transform: translate(-1px, -1px) rotate(1deg);}
90% { transform: translate(2px, 2px) rotate(0deg);}
100% { transform: translate(1px, -2px) rotate(-1deg);}}
@-moz-keyframes shake{
0% { -moz-transform: translate(2px, 1px) rotate(0deg);}
10% { -moz-transform: translate(-1px, -2px) rotate(-1deg);}
20% { -moz-transform: translate(-3px, 0px) rotate(1deg);}
30% { -moz-transform: translate(0px, 2px) rotate(0deg);}
40% { -moz-transform: translate(1px, -1px) rotate(1deg);}
50% { -moz-transform: translate(-1px, 2px) rotate(-1deg);}
60% { -moz-transform: translate(-3px, 1px) rotate(0deg);}
70% { -moz-transform: translate(2px, 1px) rotate(-1deg);}
80% { -moz-transform: translate(-1px, -1px) rotate(1deg);}
90% { -moz-transform: translate(2px, 2px) rotate(0deg);}
100% { -moz-transform: translate(1px, -2px) rotate(-1deg);}}
@-webkit-keyframes shake {
0% { -webkit-transform: translate(2px, 1px) rotate(0deg);}
10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg);}
20% { -webkit-transform: translate(-3px, 0px) rotate(1deg);}
30% { -webkit-transform: translate(0px, 2px) rotate(0deg);}
40% { -webkit-transform: translate(1px, -1px) rotate(1deg);}
50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg);}
60% { -webkit-transform: translate(-3px, 1px) rotate(0deg);}
70% { -webkit-transform: translate(2px, 1px) rotate(-1deg);}
80% { -webkit-transform: translate(-1px, -1px) rotate(1deg);}
90% { -webkit-transform: translate(2px, 2px) rotate(0deg);}
100% { -webkit-transform: translate(1px, -2px) rotate(-1deg);}}
.shake{display:block;}
.shake:hover,.shake:focus{animation-name: shake;animation-duration: 0.8s;transform-origin:50% 50%;animation-iteration-count: infinite;animation-timing-function: linear;-moz-animation-name:shake;-moz-animation-duration: 0.8s;-moz-transform-origin:50% 50%;-moz-animation-iteration-count: infinite;-moz-animation-timing-function:linear;-webkit-animation-name: shake;-webkit-animation-duration: 0.8s;-webkit-transform-origin:50% 50%;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;}
.bump{float: left;margin: 15px;-webkit-transition: margin 0.5s ease-out;-moz-transition: margin 0.5s ease-out;-o-transition: margin 0.5s ease-out;}
.bump:hover {margin-top: 2px;clear:both;}
.tint {position: relative;cursor: pointer;}
.tint:before {content: "";display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.3);-moz-transition: all .3s linear;-webkit-transition: all .3s linear;-ms-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;}
.tint:hover:before {background: none;}

/* CSS3 Responsive Breakpoints */
/*********************************/
/* ##Device = Desktops ##Screen = 1281px to higher resolution desktops */
 /*   @media (min-width: 1281px) {
        #logo a {margin: 5px 0 5px 200px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}
    }
*/
    
/* ##Device = Laptops, Desktops ##Screen = B/w 1025px to 1280px */
/*    @media (min-width: 1025px) and (max-width: 1280px) {
        #logo a {margin: 5px 0 5px 200px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;} 
    }
    */
/*  ##Device = Tablets, Ipads (portrait)  ##Screen = B/w 768px to 1024px 
    @media (min-width: 768px) and (max-width: 1024px) {
    }*/
/* ##Device = Tablets, Ipads (landscape) ##Screen = B/w 768px to 1024px */
    @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
        #logo a {margin: 5px 0 5px 450px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}  
    }
        
    @media (min-width: 599px) and (max-width: 1024px) and (orientation: portrait) {
        #logo a {margin: 5px 0 5px 320px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:13px 0 26px;}
		a.rmore,a.rmore1 {width:125px;}
    }

/* #Device = Low Resolution Tablets, Mobiles (Landscape) ##Screen = B/w 481px to 767px */
    @media (min-width: 481px) and (max-width: 767px) {
       #logo a {margin: 5px 0 5px 300px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}     
    }

    /* iphone 8, lenovo pad tb3-7101 600x1024 */
    @media (min-width: 375px) and (max-width: 667px) {
       #logo a {margin: 5px 0 5px 200px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}      
    }	
    /*********************************/
    @media (min-width: 414px) and (max-width: 480px) {
        #logo a {margin: 5px 0 5px 140px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}     
    }

    /* Android portrait*/
    @media (min-width: 375px) and (max-width: 413px) {
        #logo a {margin: 5px 0 5px 120px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}       
    }
    /*********************************/
    /* Android portrait*/
    @media (min-width: 321px) and (max-width: 374px) {
       #logo a {margin: 5px 0 5px 120px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}      
    }
    @media (max-width: 320px) {
        #logo a {margin: 5px 0 5px 90px;}
		.slidetitle1 {font-size:16px;}
		.slidetitle2 {font-size:16px;line-height:85%;margin:10px 0 10px;}
		a.rmore,a.rmore1 {width:125px;}
    }

/****************************/